/**Brand specific styles**/

/* Small devices (mobile, 768px and below) */
/********* Maintenance View *********/
:root{
	--bs-primary-rgb: 25, 55, 105;
}
.jumbotron.maintenance{
    background:  #F1F5F8 url(../images/management-1.png) no-repeat center center; 
    background-position:100% 30%;
}
.row.bar{
    background-color:#193769;
}
footer.maintenance .row.bar:before{
    position:absolute;
    content:"";
    background-color: #14305e;
    top:0;
    height:7px;
    width: 100%;
    left: 0;
    right: 0;
}
.alertBox{
    border: solid 2px rgba(39,64,132,1);
    background-color: rgba(39,64,132,.6);
}
.alertBox-inner p{
    color:#ffffff;
}
/********* Brand Logos *********/
.logo-index{
	width: 240px;
	height:180px;
	background-image: url('../images/logo-index.png'); 
	background-position: center;
	background-repeat: no-repeat;
	background-size: 240px 180px;
	margin: 0 auto;
}
.contentBox, .logoBox{
	background-color: rgba(25, 55,105, .95);
}
.headBox-logoImg{
	width: 53px;
	height: 100%;
	background-image: url('../images/headerLogo-mobile.png');
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}
.headBox-logoImg.sentry{
	width: 53px;
	height: 100%;
	background-image: url('../images/sentryLogo-mobile.svg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}
/*desktop header Logo*/
@media (min-width:768px) {
	.headBox-logoImg{
		width: 220px;
		height: 100%;
		background-image: url('../images/headerLogo.png');
		background-position: left center;
		background-repeat: no-repeat;
		background-size: 220px 60px;
	}
	.headBox-logoImg.sentry{
		width: 190px;
    	height: 60px;
		background-image: url('../images/sentryLogo.svg');
		background-position: left center;
		background-repeat: no-repeat;
		background-size: contain;
	}
	.container-fluid.main{
		background-image: url(../images/background.jpg);
	}
}

label.form-label {
	font-weight: 700;
}

.headBox-txt, footer.main, .modal-title, .contBox-tit-md, label.inner, label.form-label{
	color: #193769;
}

.password-tips li::before {
    color: #193769;
}

/**system access login link page**/
.text-box{
 	background-color: #193769;
 	color:#ffffff;
}
.text-box a{
	color:#ffffff;
}
.color-1 .text-box,
.color-1 .img-box{
	background-color: #193769;
}
.color-2 .text-box,
.color-2 .img-box{
	background-color: #9eb6d2;
}
.color-3 .text-box,
.color-3 .img-box{
	background-color: #fdc25a;
}
.color-4 .text-box,
.color-4 .img-box{
	background-color: #5da3a5;
}
.title{
	color: #193769;
}
/********* Buttons styles *********/
.bg-primary{
	background-color: #193769;
}
.btn-primary, .btn-primary:focus, .btn-primary:active:focus, 
a.btn-primary, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, 
.btn-primary:active:focus, a.btn-primary:focus, a:hover.btn-primary, a:focus.btn-primary{
	background-color: #193769;
	color:#ffffff;
	padding: 5px 6px;
    border-radius: 3px;
    border: solid 0px transparent;
    box-shadow: 0 3px 3px rgba(0,0,0,0.05), 0 3px 3px rgba(0,0,0,0.05);
    font-weight: 600;
    position: relative;
    z-index: 2;
}
.btn:hover:after, .btn:focus:after, .btn:active:focus:after, a:hover.btn:after, a:focus.btn:after, a:active:focus.btn:after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0,0,0,.11);
    z-index: -1;
}
footer.maintenance .row.bar:before{
	position:absolute;
	content:"";
	background-color: #14305e;
	top:0;
	height:7px;
	width: 100%;
	left: 0;
	right: 0;
}
/* Small devices (tablets, 768px and up) */
@media (min-width:768px) {	
	.img-box.management{
		background-image:url("../images/management-portal.jpg");
	}
	.img-box.resalemanagement{
		background-image:url("../images/resale-management.jpg");
	}
	.img-box.couponsstatements{
		background-image:url("../images/coupons-statement.jpg");
	}
	.img-box.residentnotices{
		background-image:url("../images/resident-notices.jpg");
	}
	.img-box.vendorportal{
		background-image:url("../images/vendor-portal.jpg");
	}
	.img-box.resaleordering{
		background-image:url("../images/resale-ordering.jpg");
	}
	.img-box.newsletters{
		background-image:url("../images/newsletters.jpg");
	}
}